file|change|kwppcopilotentry.dll|kwppcopilotentry.bin2|7309ce07c73cb98ac966a8834851b8b9
file|copy|mui\en_US\kwppcopilotentry.qm|d36fe6147829a72b42e054a5db27d270
file|copy|mui\zh_CN\kwppcopilotentry.qm|29c92808012e87ad65a981010586e697
file|change|res\icons.data|res\icons.data|1cbe7a10e5cf4dad089e4a60a33f4b40
file|change|res\kwppcopilotcfg.data|res\kwppcopilotcfg.data|02fd82b63ca4b4f02b173c38a6c57d75
